body, p, div { margin: 0; padding: 0; }
a img { border: none; }

div#container { width: 1280px; margin: 0 auto; position: relative; font-family: helvetica;  }

div#loader { width: 220px; height: 19px; margin: 0 auto; }
	div#loader img { width: 220px; height: 19px; }

div#top { width: 1280px; height: 355px; background: transparent url("../img/top.png"); position: relative; top: 0; left: 0; z-index: 10; }
	div#top div#logo { position: absolute; top: 47px; left: 156px; }
	div#top h1 { font-weight: bold; font-size: 37px; margin: 0; position: absolute; top: 50px; left: 420px; }

	div#top div#baner { position: absolute; top: 94px; left: 440px; background-color: #123; width: 690px; height: 220px; }


div#middle { width: 1130px; height: auto; margin-left: 150px; margin-top: -26px; z-index: 5; font-size: 0; }
	div#middle div#left { float: left; width: 233px; position: relative; background: #679b1d url("../img/left.png") no-repeat; }
		
		div#middle div#left div#menu { width: 233px; position: relative; z-index: 100; }
			div#menu ul { margin: 0; padding: 10px 0 0 10px; list-style: none; }
			div#menu ul li, div#menu ul ul li { margin-top: 3px; }
			div#menu ul li a, div#menu ul ul li a { display: block; padding: 5px 0 5px 10px; color: #f2bf01; 
													font-size: 18px; margin: 0; cursor: pointer; text-decoration: none; font-weight: bold }
			div#menu ul li a:hover, div#menu ul li a.s, 
			div#menu ul ul li a:hover, div#menu ul ul li a.s { background-color: #f2bf01; color: #679b1d; }

			div#menu ul ul { margin: 0; padding: 0 0 0 20px; list-style: none; }
		
		div#middle div#left .mezera { height: 20px; background: #fff; }

		div#middle div#left div#box { width: 213px; height: 180px; padding: 15px 10px 5px; }
			div#box div.nadpis { color: #f2bf01; font-size: 18px; }
			div#box div.obsah  { color: #fff; text-align: justify; font-size: 14px; }
				div#box div.obsah input#newsletter_email { width: 100%; margin-top: 5px; text-align: center; padding: 3px; border: none; font-weight: bold; }
					div#box div.obsah input#newsletter_email.ok { background-color: #84c478; }
					div#box div.obsah input#newsletter_email.error { background-color: #ff6a54; }
				div#box div.obsah input#newsletter_btn { position: relative; margin-left: -50px; left: 50%; width: 100px }

	div#middle div#right { float: left; width: 250px; height: 565px; background: transparent url("../img/right.png") no-repeat; }

	div#middle div#obsah { float: left; width: 600px; height: auto; margin: 12px 0 0 10px; padding: 0; border-right: 4px #679b1d solid; }
		div#obsah div.nadpis { width: 580px; height: 32px; line-height: 32px; padding: 0 10px; font-size: 18px; background-color: #f2bf01; color: #fff; }
			div#obsah div.nadpis div.nadpis-datum { width: 100px; display: inline-block; float: right; font-size: 18px; }
		div#obsah div.nadpis-in { width: 580px; height: 32px; line-height: 32px; margin-left: -10px; padding: 0 10px; font-size: 18px; background-color: #f2bf01; color: #fff; }
		div#obsah div.text { width: 580px; padding: 5px 10px; text-align: justify; font-size: 14px; }
		div#obsah div.text p { margin: 10px 0; }

		div#obsah div.akce { width: 250px; border-right: 2px #aaa solid; display: inline-block; margin: 10px; color: #aaa; vertical-align: top; }
			div#obsah div.akce div.akce-datum { width: 245px; height: 20px; line-height: 20px; text-align: right; 
														  padding-right: 5px; border-bottom: 1px #aaa solid; }
			div#obsah div.akce div.akce-anotace { width: 240px; padding: 0 5px; border-top: 1px #aaa solid; }

		div#obsah div.akce.h { color: #000; border-right-color: #679b1d; cursor: pointer; }
			div#obsah div.akce.h div.akce-datum { border-bottom-color: #679b1d; background-color: #f2bf01; color: #fff; font-weight: bold; }
			div#obsah div.akce.h div.akce-anotace { border-top-color: #679b1d; }

		div#obsah div#akce-navigace-container { width: 580px; height: 35px; font-size: 0; border-bottom: 1px #000 dotted; }
			div#akce-navigace-container div.navigace { width: 400px; margin: 0 auto; }
			div#akce-navigace-container .l, 
			div#akce-navigace-container .p, 
			div#akce-navigace-container .s { display: inline-block; zoom: 1; *display: inline; font-size: 14px; text-align: center; 
											  vertical-align: top; }
			div#akce-navigace-container .l, div#akce-navigace-container .p { width: 40px; font-size: 18px; line-height: 18px; margin: 0 5px; }
				div#akce-navigace-container .l a, 
				div#akce-navigace-container .p a { display: block; height: 20px; padding: 3px; text-decoration: none; 
												   color: #679b1d; border: 1px silver solid; }				
					div#akce-navigace-container .l a:hover, 
					div#akce-navigace-container .p a:hover { background-color: #679b1d; color: #fff; }
			div#akce-navigace-container .s { width: 300px; }
				div#akce-navigace-container .s select { width: 300px; height: 28px; padding: 3px; }
			div#akce-navigace-container .h { visibility: hidden; }

		div#obsah div#akce-priloha { height: 32px; text-align: right; }
			div#akce-priloha a { width: 32px; height: 32px; }
			div#akce-priloha a img { border: none; }

		div#obsah .akce-kalendar { color: #679b1d; font-size: 14px; }
		div#obsah div#akce-roky div.rok { display: inline-block; line-height: 29px; margin: 1px; }
			div#akce-roky div.rok a { display: block; text-decoration: none; border: 1px silver solid; height: 29px; padding: 3px 10px; }
				div#akce-roky div.rok a:hover, div#akce-roky div.rok a.s { background-color: #679b1d; color: #fff; }
		div#obsah div#akce-mesice { margin-top: 5px; font-size: 0; }		
			div#obsah div#akce-mesice div.mesic { display: inline-block; line-height: 20px; margin: 1px; }
				div#akce-mesice div.mesic a { display: block; text-decoration: none; border: 1px silver solid; height: 20px; padding: 3px 5px; }
					div#akce-mesice div.mesic a:hover, div#akce-mesice div.mesic a.s { background-color: #679b1d; color: #fff; }

		div#obsah div#fotogalerie-alba { width: 580px; position: relative; height: 250px !important; }
			div#fotogalerie-alba .wrapper { width: 495px; margin: 0 42px; position: absolute; top: 0; min-height: 200px; overflow: auto; }
				div#fotogalerie-alba .wrapper ul { list-style: none; margin: 0; padding: 0; position: absolute; top: 0; width: 50000px; }
					div#fotogalerie-alba .wrapper ul li { display: block; float: left; padding: 5px; width: 155px; height: 175px; }
						div#fotogalerie-alba .wrapper ul li span.popis { display: block; height: 20px; line-height: 20px; padding: 0 5px; }
			div#fotogalerie-alba .sipka { display: block; position: absolute; cursor: pointer; height: 20px; padding: 3px 0; top: 70px; text-decoration: none; 
										  color: #679b1d; border: 1px silver solid; width: 38px; font-size: 18px; line-height: 18px; text-align: center; }
			div#fotogalerie-alba .sipka:hover { background-color: #679b1d; color: #fff; }
				div#fotogalerie-alba .sipka.l { left: 0; }
				div#fotogalerie-alba .sipka.p { right: 0; }

		div#obsah div#fotogalerie-fotky { width: 580px; position: relative; padding-top: 5px; border-top: 1px #000 dotted; }
			div#fotogalerie-fotky ul { list-style: none; margin: 0; padding: 0; }
				div#fotogalerie-fotky ul li { display: block; float: left; padding: 5px; }


 
div.clear { clear: both; }

div#footer { width: 580px; height: 20px; margin-left: 393px; margin-top: 20px; padding: 0 10px; 
	         line-height: 20px; text-align: center; background-color: #e3e4e5; font-size: 12px; position: relative; }
	div#footer a { width: 100px; height: 20px; margin: 0 auto; color: #000; text-decoration: none; display: block; border-left: 1px #e3e4e5 solid; border-right: 1px #e3e4e5 solid; }
		div#footer a:hover { background-color: #fff; border-left: 1px #000 solid; border-right: 1px #000 solid; }
	div#footer a.administrace { position: absolute; top: 0; left: 0; width: 20px; }
		div#footer a.administrace:hover { background-color: #ddd; border: none; }